@media (min-width: 1024px){
	main{
		img{
			height:450px;
		}
		padding:20px;
		display: flex; 
		gap:20px;
		align-items: center; 
	}
	article{
		div{
			display: flex; 
			gap:50px;
			align-items: center;
			justify-content: center;
		}
		ul{
			margin:7px
		}
	}
	section{
	padding-top: 15px;
		div{
			display: flex; 
			gap:50px;
			align-items: center;
			justify-content: center;
		}
		img{
			height:250px;
		}
		p{
			margin-top:15px;
		}
	}
	aside{
	padding:10px;
		img{
			width:300px;
		}
		h3, p{
			margin-top: 15px;
			color: white;
		}
	}
}
@media (min-width: 601px) and (max-width: 1023px){
	main{
		img{
			max-width:92%;
			max-height:92%;
			padding: auto;
			padding-top: 18px;
			padding-bottom: 0px;
		}
		div{
			margin:16px
		}
	}
	article{
		div{
			display: flex; 
			gap:30px;
			align-items: center;
			justify-content: center;
		}
		ul{
			margin:7px
		}
	}
	section{
	padding-top: 15px;
		div{
			display: flex; 
			gap:50px;
			align-items: center;
			justify-content: center;
		}
		img{
			max-width:92%; max-height:92%; 
		}
		grid-column: 1/8;
		grid-row: 6/8;
	}
	aside{
			background: rgba(230, 0, 0, 0.6);
			grid-column: 8/10;
			grid-row: 7/10;
			img{
				width: 150px;
			}
		}
}
@media (max-width:600px){
	main{
			img{
				max-width:92%;
				max-height:92%;
				padding: auto;
				padding-top: 18px;
				padding-bottom: 0px;
			}
			div{
				margin:16px
			}
		}
	article{
		div{
			display: flex; 
			gap:10px;
			align-items: center;
			justify-content: center;
		}
		ul{
			margin:7px
		}
	}
	section{
		grid-row: 7 / 9;
		padding-top: 15px;
		img{
			max-width:92%; max-height:92%; 
		}
	}
	aside{
		img{
			width: 300px;
		}
	}
}
